body {
  font-family: "Lato","Helvetica Neue", Helvetica, Arial, sans-serif /*{body-font-family}*/;
  font-size: 16px /*{body-font-size}*/;
  color: #555555 /*{body-font-colour}*/;
  background-image: none /*{body-background-image}*/;
  background-color: #ffffff /*{body-background-colour}*/;
}
a {
  color: #1b3536 /*{link-text-colour}*/;
}
a:hover,
a:focus {
  color: #000000 /*{link-text-hover-colour}*/;
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Quicksand","Helvetica Neue", Helvetica, Arial, sans-serif /*{headers-font-family}*/;
  color: #333 /*{headers-colour}*/;
  font-weight: 700;
  font-style: normal;
  line-height: 1.4;
  margin-top: 0.2em;
  margin-bottom: 0.5em;
}
.carousel-caption h3,.carousel-caption .h3,.carousel-caption p {
    color: white /*{carousel-text-colour}*/;
}
h1,
.h1 {
  font-size: 30px /*{header-1-font-size}*/;
}
h2,
.h2 {
  font-size: 24px /*{header-2-font-size}*/;
}
h3,
.h3 {
  font-size: 20px /*{header-3-font-size}*/;
}
h4,
.h4 {
  font-size: 18px /*{header-4-font-size}*/;
}
h5,
.h5 {
  font-size: 14px /*{header-5-font-size}*/;
}
.btn-default {
  color: #1b3536 /*{btn-default-text-colour}*/;
  background-color: #ffffff /*{btn-default-bg-colour}*/;
  border-color: #1b3536 /*{btn-default-border-colour}*/;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #ffffff /*{btn-default-text-colour-hover}*/;
  background-color: #1b3536 /*{btn-default-bg-colour-hover}*/;
  border-color: #1b3536 /*{btn-default-border-colour-hover}*/;
}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
  background-color: #ffffff /*{btn-default-disabled-bg-colour}*/;
  border-color: #cccccc /*{btn-default-disabled-border-colour}*/;
}
.btn-primary {
  color: #ffffff /*{btn-primary-text-colour}*/;
  background-color: #1b3536 /*{btn-primary-bg-colour}*/;
  border-color: #1b3536 /*{btn-primary-border-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff /*{btn-primary-text-colour-hover}*/;
  background-color: #222222 /*{btn-primary-bg-colour-hover}*/;
  border-color: #222222 /*{btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #4f6361 /*{btn-primary-disabled-bg-colour}*/;
  border-color: #4f6361 /*{btn-primary-disabled-border-colour}*/;
}
.btn-warning {
  color: #ffffff /*{btn-warning-text-colour}*/;
  background-color: #e2333a /*{btn-warning-bg-colour}*/;
  border-color: #e2333a /*{btn-warning-border-colour}*/;
}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #ffffff /*{btn-warning-text-colour-hover}*/;
  background-color: #c62b31 /*{btn-warning-bg-colour-hover}*/;
  border-color: #c62b31 /*{btn-warning-border-colour-hover}*/;
}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active {
  background-color: #428bca /*{btn-warning-disabled-bg-colour}*/;
  border-color: #428bca /*{btn-warning-disabled-border-colour}*/;
}
.btn-danger {
  color: #ffffff /*{btn-danger-text-colour}*/;
  background-color: #d9534f /*{btn-danger-bg-colour}*/;
  border-color: #d9534f /*{btn-danger-border-colour}*/;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  color: #ffffff /*{btn-danger-text-colour-hover}*/;
  background-color: #d2322d /*{btn-danger-bg-colour-hover}*/;
  border-color: #d2322d /*{btn-danger-border-colour-hover}*/;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #d9534f /*{btn-danger-disabled-bg-colour}*/;
  border-color: #d9534f /*{btn-danger-disabled-border-colour}*/;
}
.btn-success {
  color: #ffffff /*{btn-success-text-colour}*/;
  background-color: #bcc048 /*{btn-success-bg-colour}*/;
  border-color: #bcc048 /*{btn-success-border-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: #ffffff /*{btn-success-text-colour-hover}*/;
  background-color: #979a3a /*{btn-success-bg-colour-hover}*/;
  border-color: #979a3a /*{btn-success-border-colour-hover}*/;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #5cb85c /*{btn-success-disabled-bg-colour}*/;
  border-color: #4cae4c /*{btn-success-disabled-border-colour}*/;
}
.btn-info {
  color: #ffffff /*{btn-info-text-colour}*/;
  background-color: #91c7b9 /*{btn-info-bg-colour}*/;
  border-color: #91c7b9 /*{btn-info-border-colour}*/;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #ffffff /*{btn-info-text-colour-hover}*/;
  background-color: #a0ddcd /*{btn-info-bg-colour-hover}*/;
  border-color: #a0ddcd /*{btn-info-border-colour-hover}*/;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #5bc0de /*{btn-info-disabled-bg-colour}*/;
  border-color: #46b8da /*{btn-info-disabled-border-colour}*/;
}
.breadcrumb {
  background-color: #f5f5f5 /*{breadcrumb-background-colour}*/;
}
.breadcrumb > li + li:before {
  color: #cccccc /*{breadcrumb-text-colour}*/;
}
.breadcrumb > .active {
  color: #999999 /*{breadcrumb-active-link-colour}*/;
}
.pagination > li > a,
.pagination > li > span {
  color: #1b3536 /*{pagination-text-colour}*/;
  background-color: #ffffff /*{pagination-bg-colour}*/;
  border-color: #dddddd /*{pagination-border-colour}*/;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #222222 /*{pagination-text-colour-hover}*/;
  background-color: #eeeeee /*{pagination-bg-colour-hover}*/;
  border-color: #dddddd /*{pagination-border-colour-hover}*/;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  color: #ffffff /*{pagination-text-colour-active}*/;
  background-color: #1b3536 /*{pagination-bg-colour-active}*/;
  border-color: #1b3536 /*{pagination-border-colour-active}*/;
}
.label-default {
  background-color: #999999 /*{label-default-bg}*/;
}
.label-default[href]:hover,
.label-default[href]:focus {
  background-color: #808080 /*{label-default-bg-hover}*/;
}
.label-primary {
  background-color: #428bca /*{label-primary-bg}*/;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
  background-color: #3071a9 /*{label-primary-bg-hover}*/;
}
.label-success {
  background-color: #91c7b9 /*{label-success-bg}*/;
}
.label-success[href]:hover,
.label-success[href]:focus {
  background-color: #91c7b9 /*{label-success-bg-hover}*/;
}
.label-info {
  background-color: #5bc0de /*{label-info-bg}*/;
}
.label-info[href]:hover,
.label-info[href]:focus {
  background-color: #31b0d5 /*{label-info-bg-hover}*/;
}
.label-warning {
  background-color: #e2333a /*{label-warning-bg}*/;
}
.label-warning[href]:hover,
.label-warning[href]:focus {
  background-color: #e2333a /*{label-warning-bg-hover}*/;
}
.label-danger {
  background-color: #e2333a /*{label-danger-bg}*/;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
  background-color: #c9302c /*{label-danger-bg-hover}*/;
}
.well {
  background-color: #f5f5f5 /*{well-bg}*/;
  border-color: #e3e3e3 /*{well-border-colour}*/;
}
.panel-default {
  border-color: #dddddd /*{panel-border-colour}*/;
}
.panel-default > .panel-heading {
  color: #333333 /*{panel-header-text-colour}*/;
  background-color: #f5f5f5 /*{panel-header-bg-colour}*/;
  border-color: #dddddd /*{panel-header-border-colour}*/;
}
.panel-title {
	color: #333333 /*{panel-header-text-colour}*/;
}
.panel-default > .panel-heading + .panel-collapse .panel-body {
  border-top-color: #dddddd /*{panel-border-colour}*/;
}
.save {
	color: #e2333a /*{sale-colour}*/;
}
.productsave {
	color: #e2333a /*{sale-colour}*/;
}
.navbar-default {
  background-color: #ffffff /*{navbar-default-bg-colour}*/;
  border-color: #ffffff /*{navbar-default-border-colour}*/;
  border: 0;
  margin-bottom: 0;
}
.navbar-default .navbar-brand {
  color: #000000 /*{navbar-default-text-colour}*/;
  opacity: 0.5;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #5e5e5e /*{navbar-default-text-colour-hover}*/;
}
.navbar-default .navbar-text {
  color: #555555 /*{navbar-default-text-colour}*/;
}
.navbar-default .navbar-nav > li > a {
  color: #555555 /*{navbar-default-link-colour}*/;
}
.navigation-list li a {
  color: #555555 /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #000000 /*{navbar-default-link-colour-hover}*/;
  background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #777777 /*{navbar-default-link-colour-active}*/;
  background-color: #e7e7e7 /*{navbar-default-link-bg-active}*/;
}
.navbar-default .navbar-nav >.dropdown > a .caret {
	border-top-color: #555555 /*{navbar-default-link-colour}*/;
	border-bottom-color: #555555 /*{navbar-default-link-colour}*/;
}
.nav .caret {
border-top-color: #555555 /*{navbar-default-link-colour}*/;
border-bottom-color: #555555 /*{navbar-default-link-colour}*/;
}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {
border-top-color: #555555 /*{navbar-default-link-colour}*/;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #777777 /*{navbar-default-link-colour-hover}*/;
  }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background-color: #f8f8f8 /*{navbar-default-bg-colour}*/;
  color: #777777 /*{navbar-default-link-colour-hover}*/;
  }
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
border-color: transparent;
}
.dropdown-menu {
  background-color: #ffffff /*{dropdown-menu-bg}*/;
  border-color: #eee /*{dropdown-menu-border-colour}*/;
}
.dropdown-menu .divider {
  background-color: #e5e5e5 /*{dropdown-menu-divider-colour}*/;
}
.dropdown-menu > li > a {
  color: #333333 /*{dropdown-menu-link-colour}*/;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #262626 /*{dropdown-menu-link-colour-hover}*/;
  background-color: #f5f5f5 /*{dropdown-menu-link-bg-hover}*/;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #ffffff /*{dropdown-menu-link-colour-active}*/;
  background-color: #428bca /*{dropdown-menu-link-bg-active}*/;
}
.logo {
	max-width:100%;
}

/* CUSTOM CSS */

html {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

p, ul, ol {
	margin-bottom: 20px;
	line-height: 1.6;
}

hr, .clear {
	clear: both;
}

.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.breadcrumb {
	font-size: 12px;
}

.breadcrumb a {
	color: #555;
}

.breadcrumb a:hover {
	color: #000;
}

.panel {
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.form-control {
	box-shadow: none;
	-webkit-box-shadow: none;
	
}

.form-control, .btn, .btn-lg {
	border-radius: 0;
}

img.alignleft, img.alignright, img.aligncenter {
	margin-top: 0;
	margin-bottom: 5px;
}

img.alignleft {
  display:inline;
  float:left;
  margin-right:15px;
}
img.alignright {
  display:inline;
  float:right;
  margin-left:15px;
}
img.aligncenter {
  clear:both;
  display:block;
  margin-left:auto;
  margin-right:auto;
}

.text-middle {
	vertical-align: middle !important;
}

.inline-btn {
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
}

.clear-both {
	clear: both;
}

/* HEADER */

#top-bar {
    background-color: #f6f6f6;
    margin-bottom: 30px;
    color: #333;
    font-size: 12px;
    padding: 10px 10px 0;
}

#top-bar .top-text {
    font-weight: bold;
    padding-bottom: 10px;
}

ul.top-bar-nav {
	margin-bottom: 10px;
}

ul.top-bar-nav li {
    border-left: 1px solid #ccc;
    padding-left: 10px;
    margin-left: 10px;
    padding-right: 0;
}

ul.top-bar-nav li:first-child {
    border: 0;
}

.wrapper-header img.logo {
    margin-left: 20px;
}

.header-subtitle {
	overflow: hidden;
}

.header-subtitle img {
    margin-top: 5px;
}

.wide-nav {
    border-top: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
}

.search .form-control, .search .input-group-btn .btn {
	height: 40px;
}

.search .form-control {
	border-right: 0;
}

.search .form-control:focus, .search .input-group-btn .btn, .search .input-group-btn .btn:hover {
	border-color: #ccc;
}

.search .input-group-btn .btn, .search .input-group-btn .btn:hover {
	border-left: 0;
	background-color: #fff;
}

#header-cart .cart-menu-1, #header-cart .cart-menu-2 {
	display: block;
	float: right;
	padding: 0 15px;
	margin-top: 0;
}

#header-cart .cart-menu-1 > div > a, #header-cart .cart-menu-2 > div > a {
	line-height: 36px;
}

#header-cart .cart-menu-1 {
	border-right: 1px solid #eee;
}

#header-cart .cart-menu-1 .dropdown-menu {
	right: -15px;
	left: auto;
}

#header-cart a {
	color: #555;
}

#header-cart a:hover {
	color: #000;
}

/* NAVIGATION */

.navigation-list li a:hover {
	text-decoration: none;
	color: #222;
}

.navbar-default .navbar-nav > li > a {
	padding: 15px 28px;
}

.navbar-default .navbar-nav > li:first-child > a {
	padding-left: 0;
}

.navbar-default .navbar-nav > li > a, .main-menu .level1 span {
	font-family: 'Quicksand', 'Lato', Arial, sans-serif !important;
	text-transform: uppercase;
	font-weight: bold;
}

/*!
 * Yamm!3 - Yet another megamenu for Bootstrap 3
 * http://geedmo.github.com/yamm3
 * 
 * @geedmo - Licensed under the MIT license
 */
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .yamm-content {
  padding: 20px 30px 0;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
}

.dropdown-menu {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.navbar-nav > li > .dropdown-menu {
	margin-top: -2px;
	border: 3px solid #eee;
}

.main-menu .dropdown .menu-column {
	min-width: 190px;
	margin-bottom: 20px;
}

.main-menu .level1 span {
	color: #000;
	font-size: 14px;
	border-bottom: 1px solid #eee;
	display: inline-block;
	width: 100%;
	padding-bottom: 5px;
}

.main-menu ul.sub-menu {
	margin-top: 10px;
	padding: 0;
	list-style: none;
}

.main-menu ul.sub-menu li {
	font-size: 14px;
	line-height: 20px;
	padding-bottom: 5px;
}

.main-menu ul.sub-menu li a {
	color: #666;
}

.main-menu ul.sub-menu li a:hover, .main-menu ul.sub-menu li a:focus {
	color: #000;
}


/* HOME PAGE */

.carousel {
	margin-bottom: 17px;
}

.carousel-control {
	width: 10%;
}

.carousel-control.right, .carousel-control.left {
	opacity: 0;
	background: none;
}

.carousel-control.right:hover, .carousel-control.left:hover {
	opacity: 0.8;
}

.carousel-control.left:hover {
	background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.1) 100%);
	background-image: -o-linear-gradient(right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.1) 100%);
	background-image: linear-gradient(to left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.1) 100%);
	background-repeat: repeat-x;
}

.carousel-control.right:hover {
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.1) 100%);
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.1) 100%);
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.1) 100%);
	background-repeat: repeat-x;
}

.carousel-control.left .fa {
	left: 30%;
}

.carousel-indicators {
	bottom: 0;
}

.carousel-indicators li {
	margin: 3px;
}

.carousel-indicators .active {
	margin: 2px;
}

#homepage-content {
	margin-bottom: 50px;
}

.featured-head h2 {
	font-size: 20px;
	color: #555;
	padding-bottom: 15px;
	margin-bottom: 30px;
	text-transform: uppercase;
	border-bottom: 3px solid #f1f1f1;
}

/* SIDEBAR */

#left-sidebar h3, #left-sidebar h4, #left-sidebar h4 a {
	color: #555;
}

#left-sidebar h3 {
	font-size: 20px;
}

#left-sidebar h4, #right-sidebar h4 {
	font-size: 15px;
	border-bottom: 3px solid #EEE;
	padding: 0 0 5px;
	margin: 0 0 10px;
	text-transform: uppercase;
}

#left-sidebar h4.filter-title {
	margin-top: 30px;
}

#left-sidebar .fa-chevron-up, #left-sidebar .fa-chevron-down {
	float: right;
	margin-top: 5px;
	color: #ccc;
}

#left-sidebar .filter-toggle .fa-chevron-down,
#left-sidebar .filter-toggle.collapsed .fa-chevron-up {
    display: inline-block;
}
#left-sidebar .filter-toggle.collapsed .fa-chevron-down,
#left-sidebar .filter-toggle .fa-chevron-up {
    display: none;
}

#left-sidebar ul {
	list-style-position: outside;
	padding: 0;
	margin-bottom: 30px;
}

#left-sidebar ul li {
	list-style: none;
}

#left-sidebar ul li.cat-item, #left-sidebar ul li.filter, #left-sidebar ul li.filter-remove {
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid #EEE;
}

#left-sidebar ul li.cat-item a, #left-sidebar ul li.filter a, #left-sidebar ul li.filter-remove a {
	color: #555;
	font-size: 14px;
	padding: 5px 0;
	display: inline-block;
	width: 80%;
}

#left-sidebar ul li.selected > a {
	color: #222;
	font-weight: bold;
}

.list-group-item {
	margin-bottom: 0;
}

.list-group > li + .filter > a:before {
	color: #ccc;
	margin-right: 5px;
	font-weight: bold;
}

#left-sidebar ul li a.list-group-item span {
	color: #ccc;
	margin-right: 5px;
}

#left-sidebar ul li.cat-item .count, #left-sidebar ul li.filter .count, #left-sidebar ul li.filter-remove .count {
	color: #ccc;
	font-size: 12px;
	float: right;
	padding-top: 9px;
	display: inline-block;
}

#left-sidebar ul li.cat-item ul.children {
	padding: 5px 0 10px 15px;
	display: block;
	margin-bottom: 0;
}

#left-sidebar ul li.cat-item ul.children li {
	border-top: 1px solid #f1f1f1;
}

.list-group-item {
	border: none;
	padding: 0 0 5px;
}

a.list-group-item:hover, a.list-group-item:focus {
	background: none;
	color: #000;
}

.productdetails {
	line-height: 1.6;
}

.productdetails h2, .productdetails h3, .productdetails h4, .productdetails h5 {
	margin-top: 1em;
}

.productdetails ul, .productdetails .btn, #left-sidebar .recent-posts .btn {
	margin-top: 10px;
}

.productdetails ul ul {
	margin: 5px 5px 10px;
}

.productdetails iframe {
	margin: 30px 0;
}

#right-sidebar .thumbnail-box {
	margin-bottom: 15px;
}

#right-sidebar .thumbnail-box .column {
	padding: 0 5px;
}

#right-sidebar .thumbnail-box .row, #right-sidebar .thumbnail-box p {
	margin: 0;
	font-size: 14px;
	line-height: 1.3;
}

#right-sidebar .thumbnail-box img, #right-sidebar .thumbnail-box p.price {
	margin-top: 5px;
	margin-bottom: 10px;
}

#right-sidebar .thumbnail-box .qty {
	padding: 6px 0;
	margin: 0 0 5px;
	width: 100%;
	height: 100%;
	font-size: 12px;
}

#right-sidebar .thumbnail-box .btn {
	padding: 5px 3px;
}

.thumbnail {
	margin-bottom: 50px;
	border: 0;
}

.thumbnail .caption {
	padding: 3px 0;
	text-align: center;
}

.thumbnail .caption h3 {
	font-family: "Lato","Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 15px;
	line-height: 1.3;
	height: 5em;
}

.thumbnail .btn {
	padding: 6px 3px;
}


.caption .price {
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
}


/* PRODUCT PAGE */

.productpricetext, #n_product h1 {
	color: #1b3536;
}

.productpricetext {
	font-weight: 900;
}

#n_product h1, .productdetails h1, .productdetails h2, .productdetails h3, .productdetails h4, .productdetails h5, .productdetails h6 {
	font-family: "Lato","Helvetica Neue", Helvetica, Arial, sans-serif;
}

.wrapper-pricing {
	font-size: 16px;
}

#n_product .qty {
    width: 45%;
    display: inline-block;
    margin-left: 10px;
}

#buy-child-list .table > tbody > tr > td {
	vertical-align: middle;
}

.wrapper-pricing, .product-meta {
	margin: 20px 0;
}

.product-meta > span {
	display: block;
	border-top: 1px dotted #eee;
	padding: 7px 0;
	font-size: 12px;
}

.product-meta span.cat span:last-child, #specifications td span:last-child {
	display: none;
}

.product-wishlist, .product-preview {
	margin: 5px 0;
}

p.product-series {
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 200;
  line-height: 30px;
}

.product-description {
	margin-top: 50px;
}

.product-description .tabbable {
	margin-bottom: 80px;
}

.wrapper-share-button a {
	color: #777;
}

.wrapper-share-button span {
	color: #ccc;
	font-size: 24px;
	padding: 0 3px;
}

.recently-viewed {
	margin-top: 12px;
}

.successaddmessage .body .description {
	padding-top: 0;
}

.npopup-continue {
	margin-right: 5px;
}
.nav-tabs > li > a {
	font-family: "Quicksand","Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

#viewerCanvas {
	width: 800px;
	height: 700px;
}

.successaddmessage .body .image {
	padding-right: 5px;
	text-align: center;
}

.successaddmessage .body .description {
	height: auto;
	line-height: 1.4em;
	overflow: visible;
}

/* CART PAGES */

.cartTable thead {
	background-color: #f5f5f5;
}

.checkout-bottom {
	padding-right: 0;
}

.pack-list {
	font-size: 12px;
	margin: 10px 0;
}

#_cpy_checkout_pl input.terms_box {
	vertical-align: baseline;
}

._cpy_balancedue, ._order_total {
	color: #9c9f3e !important;
}

.alert-info {
	background-color: #edefe2;
	border-color: #e7e8c0;
	color: #333;
}

.help-block {
	color: #555;
}

.payment-options {
	margin-bottom: 20px;
}

.payment-options .n-wrapper-form-control select {
	font-size: 16px;
}

.redeem-voucher .panel-default > .panel-heading {
	border-bottom: none;
}

.media > .pull-left {
	margin-right: 10px;
}

/* OTHER PAGES */

.thumb p.price.lead {
	font-weight: bold;
	color: #333;
}

.btn {
	font-family: "Quicksand","Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

.input-group-btn > .btn {
	border-width: 1px;
}

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
	margin-left: 0;
}


#main-content .form-control {
	background-color: #fcfcfc;
}

.google-maps {
	position: relative;
	padding-bottom: 75%;
	height: 0;
	overflow: hidden;
}
    
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.category-thumbnail:nth-child(4n + 1) {
  clear: left;
}

.category-thumbnail h3 {
  margin: 15px 0 30px;
}

img.content-main-image {
	padding-bottom: 15px;
}

/* FOOTER */

.payment-icon {
	background-image: url('../img/paymenticons.svg');
}

.featured-boxes {
	border-top: 1px solid #eee;
	padding: 50px 0;
	margin-top: 50px;
}

.featured-boxes .column {
	padding: 0 15px;
	border-right: 1px solid rgba(0, 0, 0, 0.05);
	text-align: center;
}

.featured-boxes .column:last-child {
	border-right: none;
}

.featured-boxes .column .featured-img {
	font-size: 30px;
	margin-bottom: 5px;
	position: relative;
	display: inline-block;
	width: 100%;
	text-align: center;
	color: #888;
}

.featured-boxes .column h4 {
	font-family: 'Quicksand', 'Lato', Arial, sans-serif !important;
	font-size: 14px;
	line-height: 1.4;
	text-transform: uppercase;
	color: #888;
}

.featured-boxes .column a:hover, .featured-boxes .column a:hover h4, .featured-boxes .column a:hover .featured-img {
	color: #222;
	text-decoration: none;
}

.wrapper-footer {
	background-color: #f6f6f6;
	padding: 10px 0 0;
	border-top: 1px solid #eee;
}

.wrapper-footer h4 {
	margin-top: 30px;
	text-transform: uppercase;
	color: #555;
	font-size: 15px;
	opacity: 0.9;
}

.wrapper-footer p {
	font-size: 14px;
	color: #999;
}

.wrapper-footer a {
	color: #666;
}

.wrapper-footer .nav > li > a {
	padding: 10px 0;
	border-bottom: 1px solid #eeeeee;
	color: #999;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.wrapper-footer .nav > li > a:hover, .wrapper-footer .nav > li > a:focus, .wrapper-footer p > a:hover {
	background: none;
	color: #111;
}

.wrapper-footer .list-social {
	margin-bottom: 30px;
}

.wrapper-footer .list-social a {
	font-size: 30px;
	color: #ccc;
}

.wrapper-footer .list-social a:hover {
	color: #222;
}

.wrapper-footer .list-social a.facebook:hover, a.facebook:hover span {
	color: #3a589d;
}

.wrapper-footer .list-social a.twitter:hover, a.twitter:hover span {
	color: #2478ba;
}

.wrapper-footer .list-social a.google:hover, a.google:hover span {
	color: #dd4e31;
}

.wrapper-footer .list-social a.pinterest:hover, a.pinterest:hover span {
	color: #cb2320;
}

.absolute-footer {
	margin-top: 50px;
	border-top: 1px solid #dedede;
	padding: 20px 0;
	
}

.absolute-footer p {
	font-size: 13px;
	opacity: 0.6;
}

.absolute-footer .payment-icon-container {
	background: none;
	padding: 5px;
}

/* MOBILE */
@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-default .navbar-nav > li > a {
		font-size: 14px;
		padding: 15px 15px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.wrapper-search {
		padding-left: 30px;
	}
	.navbar-default .navbar-nav > li > a {
		font-size: 12px;
		padding: 15px 11px;
	}
  	.main-menu .dropdown .menu-column {
		min-width: 170px;
	}

}
@media (max-width: 767px) {
    #top-bar {
        text-align: center;
        padding: 10px 0;
        margin-bottom: 20px;
    }
	#top-bar .top-text {
		padding-bottom: 0;
	}
    .navbar-default .navbar-nav > li > a {
    	padding-left: 0;
    }
    .btn-lg {
    	font-size: 16px;
    }
    #homepage-content h1 {
    	font-size: 20px;
    }
    .featured-head h2, .thumb h2 {
    	font-size: 18px;
    }
    .breadcrumb {
    	margin-top: 20px;
    }
    .wrapper-thumbnail {
    	float: left;
    }
    #all-filters.in, #all-filters.collapsing {
    	display: block !important;
	}
    .search {
    	padding-top: 15px;
    }
    .featured-boxes .column {
    	margin-bottom: 15px;
    	border: none;
    }
    .wrapper-footer {
    	text-align: left;
    }
    #viewerCanvas {
		width: 400px;
		height: 500px;
	}
}
@media (max-width: 480px) {
	.carousel-indicators {
		display: none;
	}
	.cartTable tbody tr td {
		padding: 4px;
	}
}